## zdaemon 2.0.4

=== debian/changelog ===
zdaemon (2.0.4-4ubuntu1) oneiric; urgency=low

  * Merge from Debian. Remaining changes:
    + debian/rules: stop making python-version-specific scripts
      - Replaces dependency on python2.6 with python (LP: #772536)
  * debian/rules:
    - Fix typo in test search path.
    - Remove --with pydeb.
  * debian/control:
    - Remove Replaces: python-zodb, looks like a copy-paste mistake.
    - Remove python-van.pydeb from Build-Depends.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 29 Apr 2011 15:55:30 +0300

zdaemon (2.0.4-4) unstable; urgency=low

  * Debian Zope packaging team upload. Closes: #623921, #623990.
  * debian/docs:
    + Add src/zdaemon/README.txt and CHANGES.txt.
  * debian/examples:
    + Add src/zdaemon/sample.conf.
  * debian/rules:
    + Run all the tests at build time.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Add Homepage and Vcs-Browser fields.
    + Rename XS-Vcs-Svn to Vcs-Svn (dpkg supports it now).
    + Build-Depends on python-all rather than python-all-dev as there is no
      extension to build.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to dh_python2 in place of deprecated python-central.
    Closes: #617155.
    + debian/control:
      - Remove python-central from Build-Depends.
      - Remove deprecated field XB-Python-Version.
      - Rename XS-Python-Version to X-Python-Version with >= 2.4.
      - Bump versions of python-all in Build-Depends to 2.6.6-3~.
    + debian/rules:
      - Use --with python2 rather than --with-python-central.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 25 Apr 2011 15:11:27 +0900

zdaemon (2.0.4-3ubuntu1) natty-proposed; urgency=low

  * debian/rules: stop making python-version-specific scripts
    - Replaces dependency on python2.6 with python (LP: #772536)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 28 Apr 2011 18:29:27 +0300

zdaemon (2.0.4-3) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:57:51 +0100

zdaemon (2.0.4-2) unstable; urgency=low

  [ Matthias Klose ]
  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552684)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:19:41 +0100

zdaemon (2.0.4-1) unstable; urgency=low

  * Initial Packaging

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 08 Jun 2009 10:17:58 +0200
