=== debian/control ===
Source: zdaemon
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools
Build-Depends-Indep: python-zconfig,
                     python-zope.testing
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zdaemon
Vcs-Svn: svn://svn.debian.org/pkg-zope/zdaemon/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zdaemon/trunk/

Package: python-zdaemon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Conflicts: zope3
Description: daemon process control library and tools for Unix-based systems
 `zdaemon` is a Python package which provides APIs for managing applications
 run as daemons. Its principal use to date has been to manage the application
 server and storage server daemons for Zope / ZEO, although it is not limited
 to running Python-based applications (for instance, it has been used to manage
 the 'spread' daemon).
