=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	for py in $(shell pyversions -vr); do \
	  for test in tests testzdoptions testzdrun; do \
		PYTHONPATH=debian/python-zdaemon/usr/lib/python$$py/dist-packages \
			python$$py setup.py test -m zdaemon.tests.$$test; \
	  done; \
	done;
endif
