## zdaemon 2.0.7

=== debian/changelog ===
zdaemon (2.0.7-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release.

  [ Arnaud Fontaine ]
  * Bump Standards-Version to 3.9.3. No changes needed.
  * debian/docs:
    + Remove CHANGES.txt as it is already installed by dh_installchangelogs.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 13 Jun 2012 18:31:13 +0900

zdaemon (2.0.4-6) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control:
    + Add missing Depends on python-pkg-resources. Closes: #645267.
  * debian/rules:
    + Trap shell command errors if any as per Policy 4.6.

  [ Gediminas Paulauskas ]
  * debian/rules:
    + Fix typo in test search path.
    + Remove --with pydeb.
  * debian/control:
    + Remove Replaces: python-zodb, looks like a copy-paste mistake.
    + Remove python-van.pydeb from Build-Depends.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 14 Oct 2011 10:34:33 +0900

zdaemon (2.0.4-5) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Remove versioned scripts following the discussion on
      pkg-zope-developers@ mailing list.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 03 May 2011 01:34:29 +0900
