=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: zdaemon
 Section: zope
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
@@ -10,7 +9,7 @@
                python-setuptools
 Build-Depends-Indep: python-zconfig,
                      python-zope.testing
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://pypi.python.org/pypi/zdaemon
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zdaemon/trunk
@@ -18,9 +17,8 @@
 
 Package: python-zdaemon
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources
 Provides: ${python:Provides}
-Breaks: ${python:Breaks}
 Conflicts: zope3
 Description: daemon process control library and tools for Unix-based systems
  `zdaemon` is a Python package which provides APIs for managing applications
