=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zdaemon/zdaemon-(.*)\.(?:tar\.gz|zip)
